<!DOCTYPE html>
<% if(Array.isArray(data)) { %>
  <%- include('../../partials/elements/elements.ejs', {
    data: data
  }) -%>
<% } else if(
 !Array.isArray(data) &&
 typeof data === 'object'
) { %>
 <%- include('../../partials/elements/element/element.ejs', {
   data: data,
 }) -%>
<% } %>
